@font-face {
  font-family: "opens";
  src: url("../fonts/OPENSANSHEBREWCONDENSED-REGULAR.TTF") format("truetype");
  font-weight: normal;
}

@font-face {
  font-family: "opens";
  src: url("../fonts/OPENSANSHEBREWCONDENSED-LIGHT.TTF") format("truetype");
  font-weight: 100;
}

@font-face {
  font-family: "opens";
  src: url("../fonts/OPENSANSHEBREWCONDENSED-BOLD.TTF") format("truetype");
  font-weight: bold;
}

@font-face {
  font-family: "opens";
  src: url("../fonts/OPENSANSHEBREWCONDENSED-EXTRABOLD.TTF") format("truetype");
  font-weight: 900;
}
/* width */
::-webkit-scrollbar {
  width: 10px;
}

/* Track */
::-webkit-scrollbar-track {
  border-radius: 0px;
  width: 10px;
}
 
/* Handle */
::-webkit-scrollbar-thumb {
  background: #e96e71; 
  width: 10px;
}

/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
  background: #000; 
  width: 10px;
}


body {
	background:#fff;
	padding:0px;
	margin:0px;
	font-family:opens;
	color:#666;
	text-align:center;
}
article {
	margin-top:10px;
	margin-bottom:10px;
	font-size:18px;
	width:calc(100% - 60px);
	display:inline-block;
	text-align:right;
	font-weight:500;
	line-height:24px;
}

#div2 {
	width:100%;
	text-align:center;
	display:inline-block;
}
.nose {
	width:100%;
	height:370px;
	background-size:100%;
	background:url(img/nose4.jpg) 50% 50%;
	box-shadow:inset 0px 8px 16px rgba(0,0,0,0.15);
}
.nose_filter {
	animation: gallery2 15s infinite;
}
.nose_div {
	width:784px;
	max-width:95%;
	text-align:right;
	display:inline-block;
}
section {
	width:95%;
	max-width:1330px;
	display:inline-block;
}
menu { 
position:absolute;
margin-right:250px;
margin-top:38px;
}
#title {
	font-size:48px;
	font-weight:bold;
	margin-top:100px;
	margin-bottom:30px;
	display:inline-block;
	color:#fff;
	text-shadow:2px 2px 0px rgba(0,0,0,0.1),0px 0px 60px rgba(0,0,0,0.4);
}
.search {
	width:400px;
	height:42px;
	max-width:calc(95% - 10px);
	font-size:18px;
	font-family:heebo;
	border:0;
	box-shadow:2px 2px 0px rgba(0,0,0,0.1);
	padding-right:10px;
	background:#fff;
}
.search_submit {
	background:#e96e71;
	box-shadow:inset 0px -20px 0px #d75c5f;
	border:0;
	color:#fff;
	font-weight:bold;
	font-size:20px;
	width:46px;
	height:44px;
	margin-top:0px;
	box-shadow:2px 2px 0px rgba(0,0,0,0.1);
	position:absolute;
	cursor:pointer;
}
.search_icon {
	width:40px;
	position:absolute;
	margin-right:3px;
	margin-top:2px;
	transition:20s;
	cursor:pointer;
}
.search_icon:hover {
	-webkit-transform:rotate(2400deg);
}
.link_mark {
	text-decoration:none;
}
.mark {
	width:291px;
	max-width:calc(100% - 40px);
	background:#fff;
	display:inline-block;
	margin:18px;
	text-align:right;
	color:#333;
	border-radius:6px;
	background:#fff;
	box-shadow:0px 0px 12px rgba(0,0,0,0.05);
	border:dotted 1.2px #e96e71;
}
.mark:hover {
	box-shadow:0px 0px 24px rgba(0,0,0,0.08);
	opacity:0.8;
	transition:0.3s;
}
.mark_section {
	margin:10px 15px;
	width:calc(100% - 30px);
}
.mark_brand {
	width:70px;
	height:70px;
	background:#fff;
	display:inline-block;
	border-radius:26px;
	padding:10px;
	float:left;
	margin-left:16px;
	margin-top:90px;
	border:solid 1px rgba(0,0,0,0.2);
	box-shadow:0px 0px 6px rgba(0,0,0,0.06);
}
.mark_title {
	font-size:16px;
	font-weight:900;
	width:259px;
	margin-top:4px;
	position:absolute;
	margin-top:20px;
	display:inline-block;
}
.mark_sub {
	font-size:14px;
	font-weight:400;
	position:absolute;
	width:240px;
}
.mark_deal {
	margin-top:24px;
}
.mark_intive {
	background:#e96e71;
	display:inline-block;
	width:100%;
	padding-top:5px;
	height:30px;
	margin-top:138px;
	color:#fff;
	text-align:center;
	font-weight:600;
	font-size:18px;
	margin-bottom:6px;
	border-radius:6px;
}

.title_text_footer {
	font-size:24px;
	font-weight:800;
	margin-top:10px;
	display:inline-block;
}
footer {

}
.text_footer {
	font-size:18px;
	font-weight:500;
	display:inline-block;
	margin-bottom:20px;
}
.link {
	display:inline-block;
	text-decoration:none;
	margin:10px;
	padding:10px;
	padding-top:12px;
	padding-bottom:5px;
	margin-top:26px;
	margin-bottom:6px;
	text-align:center;
	font-size:12px;
}
.link:hover {
	opacity:0.8;
	border-radius:10px;
	background:#fff;
	box-shadow:0px 0px 24px rgba(0,0,0,0.08);
	transition:0.3s;
}
.link2 {
	color:#fff;
	text-decoration:none;
	font-size:12px;
}
.link3 {
	text-decoration:none;
	color:#666;
	font-weight:bold;
	margin-right:16px;
	border-right:solid 1px #e96e71;
	padding-right:20px;
}
.link3:hover {border-right:solid 1px #e96e71;}
.link_cat {
	color:#333;
	text-decoration:none;
	width:132px;
	margin-top:10px;
	display:inline-block;
	font-weight:500;
	border-radius:6px;
	font-size:18px;
	font-weight:400;
	padding:7px;
}
.phone,.details {
	background:#e96e71;
	height:55px;
	border-radius:12px;
	display:inline-block;
	font-size:30px;
	font-weight:600;
	margin-top:30px;
	padding-top:16px;
	width:230px;
	padding-left:50px;
	color:#fff;
}
.phone_icon {
	position:absolute;
	margin-right:195px;
	width:36px;
	
}
.details {
	font-size:18px;
	height:150px;
	padding-right:20px;
	font-weight:500;
	padding-left:0px;
	text-align:right;
	width:257px;
}
.details_times {
	background:#d75c5f;
	position:absolute;
	margin-right:-20px;
	width:257px;
	border-radius:0px 0px 12px 12px;
	padding-right:20px;
	margin-top:5px;
	padding-top:10px;
	padding-bottom:7px;
}
h1 {
	font-size:34px;
	margin-bottom:5px;
	background:-webkit-linear-gradient(#e96e71,#d75c5f);
	color:#fff;
	border-radius:6px;
	padding:5px 0px;
	text-align:center;
	margin-top:25px;
	width:100%;
	display:inline-block;
	max-width:100%;
	width:calc(100% - 70px);
}
h2 {
	background:-webkit-linear-gradient(#e96e71,#d75c5f);
	color:#fff;
	text-align:right;
	width:calc(100% - 20px);
	padding:5px 0px;
	border-radius:8px;
	padding-right:20px;
	display:inline-block;
	width:calc(100% - 70px);
}
.deal {
	border-radius:8px;
	border: solid 1px #e7ecf0;
	width:417px;
	padding-top:15px;
	height:90px;
	font-weight:300;
	font-size:24px;
	color:#000;
	margin:6px;
	background:#fff;
	display:inline-block;
	margin-bottom:20px;
}
.dealprice {
	font-size:40px;
	font-weight:900;
}
.cat_img {height:72px;}
#logo {
	width:240px;
	margin:6px;
	margin-top:10px;
}
.mark_img {
	width:100%;
	height:200px;
	max-height:160px;
	border-radius:6px 6px 0px 0px;
	}

.navmobile {
	width:100%;
	height:80px;
	background:#fff;
	border-bottom:solid 1px #e7ecf0;
	display:none;
	transition:0.3s;
}
.mlogo {
	width:195px;
	position:absolute;
	left:10px;
	top:10px;
}
.mmenu,.mtext {
	position:absolute;
	top:28px;
	right:20px;
	width:32px;
	cursor:pointer;
	color:#333;
}
.mtext {
	right:62px;
	top:32px;
	font-weight:400;
}
.phonemobile {
background:-webkit-linear-gradient(#e96e71,#d75c5f);
color:#fff;
width:100%;
text-decoration:none;
text-align:center;
display:none;
padding-top:7px;
padding-bottom:2px;
font-weight:bold;
font-size:22px;
}
.whatsappicon {
width:18px;
}
.servphone {
display:none;
margin-top:70px;
text-align:center;
}
.gallery {
	width:310px;
	max-width:calc(50% - 34px);
	height:230px;
	border-radius:10px;
	margin:5px;
	border:solid 1px #e7ecf0;
	display:inline-block;
	box-shadow:0px 4px 5px #eaeaea;
	animation: gallery 15s infinite;
}

@keyframes gallery {
  0% {background-size:cover;background-position:50% 50%;}
  25% {background-size:cover;background-position:20% 80%;}
  50% {background-size:cover;background-position:10% 90%;}
  75% {background-size:cover;background-position:30% 30%;}
  100% {background-size:cover;background-position:50% 50%;}
}

@keyframes gallery2 {
  0% {background-size:cover;background-position:50% 50%;}
  25% {background-size:cover;background-position:40% 80%;}
  50% {background-size:cover;background-position:60% 90%;}
  75% {background-size:cover;background-position:40% 30%;}
  100% {background-size:cover;background-position:50% 50%;}
}

.profile_logo {
	width:100%;
	border:solid 1px #fff;
	border-radius:12px;
	margin-bottom:5px;
}
.profile_link {
	text-decoration:none;
	width:250px;
	max-width:calc(50% - 30px);
	display:inline-block;
	margin:15px;
}
.profile_title {
	font-size:22px;
}
.right_insert {
	opacity:0.8;
}
.list_insert {
	color:#fff;
	text-decoration:none;
}

.g_img {
	width:125px;
	margin:5px;
	border-radius:12px;
	cursor:pointer;
}
.g_img:hover {
	box-shadow:0px 0px 0px 2px #fff, 0px 0px 0px 4px #3c7cdf;
}
#g_nav {
	display:block;
	width:100%;
	text-align:right;
}
.g_logo {
	width:100px;
	height:100px;
	margin-top:-50px;
	margin-bottom:10px;
	border-radius:100%;
	border:solid 1px #eaeaea;
	margin-right:20px;
	position:absolute;
}
.g_name {
	font-size:20px;
	margin-top:22px;
	position:absolute;
	margin-right:140px;
	line-height:30px;
}
.social {
	border-radius:14px;
	margin:8px;
	margin-top:15px;
	max-width:calc(25% - 30px);
	max-height:64px;
	box-shadow:0px 0px 0px 2px #fff, 0px 0px 0px 4px #eaeaea,0px 4px 10px rgba(0,0,0,0.2);
}
.profile_button,.phone_button {
	color:#fff;
	text-decoration:none;
	background:-webkit-linear-gradient(#e96e71,#d75c5f);
	width:100px;
	display:inline-block;
	text-align:center;
	padding:8px 0px;
	border-radius:8px;
	font-weight:500;
	font-size:22px;
	margin-top:80px;
}
.seemore {
	width: calc(100% - 30px);
    border-radius: 16px;
    background: -webkit-linear-gradient(#8d1925,#bc2231);
    font-weight: bold;
    font-size: 20px;
    padding: 10px 0px;
    display: inline-block;
    cursor: pointer;
    margin-top: 15px;
    margin-bottom: 15px;
}
.description {
	margin-bottom:12px;
	display:inline-block;
	transition:0.2s;
	background:#fff;
	color:#666;
	padding:8px 10px;
	padding-top:12px;
	padding-bottom:3px;
	font-size:16px;
	width:calc(100% - 80px);
	border-radius:12px;
	box-shadow:0px 0px 0px 2px #fff, 0px 0px 0px 4px #eaeaea;
	margin-top:10px;
	text-align:right;
	line-height:28px;
	font-weight:600;
}
.profile_title {
	height:48px;
	width:100%;
	font-size:20px;
	display:inline-block;
	line-height:1.1;
}
.star_search {
	margin:3px;
	width:30px;
}
.register_input {
	text-align:right;
	display:inline-block;
	margin:14px;
	font-size:18px;
	margin-top:30px;
	width:385px;
	max-width:calc(100% - 30px);
}
.register_type {
	position:absolute;
	margin-top:-25px;
	margin-right:6px;
}
.register {
background:#fff;
width:calc(100% - 45px);
cursor:pointer;
font-weight:bold;
font-size:26px;
color:#2f353a;
font-family:Open Sans Hebrew;
padding:10px 0px;
margin-top:15px;
border-radius:12px;
border:none;
margin-bottom:35px;
}
.input_search,.input_search_submit,.input_search_select {
	margin:10px;
	border-radius:14px;
	width:350px;
	height:40px;
	box-shadow:0px 0px 0px 2px #fff, 0px 0px 0px 4px #eaeaea;
	border:none;
	margin-top:15px;
	font-family:Open Sans Hebrew;
	font-size:24px;
	padding-right:15px;
	max-width:90%;
}
.whitelink {
	color:#fff;
	font-weight:bold;
}
.toolbar {
	width:100%;
	background:#fff;
	color:#333;
	box-shadow:0px 4px 18px rgba(0,0,0,0.05);
	padding:8px 0px;
}
.toolbar2 {
	box-shadow:0px -4px 18px rgba(0,0,0,0.05);
	color:rgb(51, 51, 51);
	font-size:14px;
	margin-top:24px;
	}
.event_click {
	background:#e96e71;
	color:#fff;
	font-size:14px;
	font-weight:400;
	display:inline-block;
	padding:4px 18px;
	text-align:center;
	text-decoration:none;
	margin:5px;
}
.event_click2 {
	background:#333;
}
.event_cat {
	margin-right:38px;
	font-weight:500;
}
.email_input {
	background:#eaeaea;
	width:100%;
	margin-top:10px;
	padding:5px 0px;
	display:inline-block;
	margin-bottom:8px;
	font-weight:bold;
	border-radius:6px;
	text-decoration:none;
	color:#282828;
	text-align:center;
}

/* STYLES SPECIFIC TO FOOTER  */
.footer {
  width: 100%;
  position: relative;
  padding-top:30px;
  height: auto;
  background:url(img/stars.gif),url(img/nose.jpg) 50% 50%;
}
.footer .col {
  width: 190px;
  height: auto;
  float: right;
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  padding: 0px 20px 20px 20px;
}
.footer .col h1 {
  margin: 0;
  padding: 0;
  font-family: inherit;
  font-size: 12px;
  line-height: 17px;
  padding: 12px 0px 8px 0px;
  color: rgba(255,255,255,0.8);
  font-weight: normal;
  text-transform: uppercase;
  letter-spacing: 0.250em;
  margin-bottom:8px;
  width:100%;
}
.footer .col ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
}
.footer .col ul li {
  color: #fff;
  font-size: 14px;
  font-family: inherit;
  font-weight: bold;
  padding: 5px 0px 5px 0px;
  cursor: pointer;
  transition: .2s;
  -webkit-transition: .2s;
  -moz-transition: .2s;
}
.social2 ul li {
  display: inline-block;
  padding-right: 5px !important;
}

.footer .col ul li:hover {
  color: #ffffff;
  transition: .1s;
  -webkit-transition: .1s;
  -moz-transition: .1s;
}
.clearfix {
  clear: both;
}
.menu_icon {
	width:36px;
	display:inline-block;
	margin-top:30px;
	margin-left:14px;
	float:left;
	cursor:pointer;
	transition:0.3s;
}
.menu_icon:hover {
	transform:rotate(90deg);
}
@media only screen and (min-width: 1280px) {
  .contain {
    width: 1200px;
    margin: 0 auto;
  }
}
@media only screen and (max-width: 1139px) {
  .contain .social2 {
    width: 1000px;
    display: block;
  }
  .social2 h1 {
    margin: 0px;
  }
}
@media only screen and (max-width: 950px) {
  .footer .col {
    width: 33%;
  }
  .footer .col h1 {
    font-size: 14px;
  }
  .footer .col ul li {
    font-size: 13px;
  }
}
@media only screen and (max-width: 500px) {
    .footer .col {
      width: 50%;
    }
    .footer .col h1 {
      font-size: 14px;
    }
    .footer .col ul li {
      font-size: 13px;
    }
}
@media only screen and (max-width: 340px) {
  .footer .col {
    width: 100%;
  }
}



@media only screen and (max-width: 1840px) {
	.link {margin:8px;padding:8px;margin-top:25px;}
	.link_cat {width:110px;}
	.text_footer {font-size:16px;}
	.title_text_footer {font-size:22px;}
	#logo {width:250px;}
	.deal {font-size:20px;width:308px;}
}

@media only screen and (max-width: 1640px) {
	.link {margin:4px;padding:4px;margin-top:20px;margin-bottom:0px;}
	.link_cat {width:90px;font-size:16px;}
	.text_footer {font-size:14px;}
	.title_text_footer {font-size:20px;}
	#logo {width:200px;}
	#div3 {display:none;}
	.deal {font-size:16px;width:250px;}
}
@media only screen and (max-width: 1440px) {
	.link {margin:3px;padding:3px;margin-top:20px;margin-bottom:0px;}
	.link_cat {width:80px;font-size:14px;}
	.cat_img {width:55px;height:55px;}
	.text_footer {font-size:12px;}
	.title_text_footer {font-size:18px;}
	.profile_title {font-size:20px;}
	.inpc {margin-top:16px;margin-bottom:-18px;display:inline-block;}
}
@media only screen and (max-width: 800px) {
	.event_cat {display:none;}
	.cat_img {width:50px;height:40px;}
	.link_cat {width:50px;}
	.link {margin:5px;}
	.navmobile {display:inline-block;}
	#div1 {display:none;}
	.phonemobile {display:block;margin-top:-10px;}
	.nose {margin-right:6px;height:240px;}
	.deal{width:95%;}
	.profile_title {font-size:18px;}
	article{text-align:right;line-height: 1.3;margin-top:5px;font-size:16px;font-weight:bold;}
	.star_search {width:18px;}
	#title {font-size:32px;line-height:30px;margin-right:20px;margin-top:50px;}
	.nose {width:100%;margin-right:0px;}
	.search {max-width:70%;margin-right:20px;}
	.event_click {margin:0px;margin-top:4px;}
	menu {display:none;}
	.toolbar {padding-bottom:12px;}
	.gallery {height:160px;}
	h2 {width:calc(100% - 70px);font-size:20px;}
	.g_name {line-height:24px;}
	.profile_button {margin-top:88px;}
	.story_div {width:90%;white-space:nowrap;overflow-x: auto;overflow-y: hidden;margin-bottom:4px;padding-bottom:6px;}
	
}